Boletín de seguridad de Adobe

Actualizaciones de seguridad disponibles para Medium de Adobe | APSB21-34

ID del boletín

Fecha de publicación

Prioridad

ASPB34-21

11 de mayo de 2021      

3

Resumen

 Adobe ha publicado una actualización para Medium de Adobe. Esta actualización soluciona una vulnerabilidad crítica. Esta vulnerabilidad podría dar lugar a la ejecución arbitraria de código en el contexto del usuario actual.

Versiones afectadas

Producto

Versión

Plataforma

Adobe Medium

2.4.5.331 y versiones anteriores       

Oculus

Solución

Adobe categoriza esta actualización de acuerdo con la siguiente clasificacióln de prioridad y recomienda a los usuarios que actualicen su instalación a la versión más reciente a través del mecanismo de actualización de Oculus Store.  Para obtener más información, consulte esta página de producto.

Producto

Versión

Plataforma

Prioridad

Disponibilidad

Adobe Medium   

2.4.5.332

Oculus

3

Centro de descargas     

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad

Impacto de la vulnerabilidad

Gravedad

Números CVE

Validación incorrecta de la entrada

Ejecución de código arbitraria

Crítico

CVE-2021-28580

Logotipo de Adobe

Inicia sesión en tu cuenta

[Feedback V2 Badge]